@charset "utf-8";

/* CSS Document */
* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	outline: none !important;
	box-shadow: none !important;
	text-decoration: none !important;
}

:root {
	--primary: #ea703a !important;
	--secondary: #063174 !important;
	--white: #ffffff !important;
	--black: #666666 !important;
	--font-title: "Exo", sans-serif !important;
	--fonts: "Open Sans", sans-serif !important;
}

.bg-gray {
	background-color: #eeeeee;
}


.bg-blue {
	background-color: #04012e;
}

.product-detail-head {
	padding: 100px 0 60px 0;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.product-code {
	font-size: 18px;
	color: var(--primary);
	font-weight: 600;
	margin-bottom: 20px;
}

.product-detail-name {
	color: var(--white);
	font-size: 36px;
	font-weight: 700;
	font-family: var(--font-title);
	line-height: 40px;
	margin-bottom: 30px;
}

.product-detail-head ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
	margin-bottom: 20px;
}

.product-detail-head ul li {
	color: var(--white);
	font-size: 16px;
	line-height: 22px;
	padding: 5px 10px 5px 20px;
	font-weight: 600;
	background-image: url(../images/orange_arrow.png);
	background-repeat: no-repeat;
	background-position: top 12px left
}

.product-detail-box {
	background-color: rgba(9, 16, 52, 0.4);
	border: 1px solid rgba(204, 203, 202, 0.4);
	padding: 15px 15px 15px 75px;
	border-radius: 10px;
	position: relative;
	margin-bottom: 10px;
	transition: background-color 0.5s;
}

.product-detail-box:hover{
	background-color: rgba(9, 16, 52, 1);
	transition: background-color 0.5s;
}

.product-detail-box img {
	position: absolute;
	left: 15px;
	top: 50%;
	transform: translateY(-50%);
}

.product-detail-title {
	color: var(--white);
	font-weight: 700;
	font-size: 16px;
	line-height: 20px;
	margin-bottom: 10px;
}

.product-detail-text {
	color: var(--white);
	font-weight: 400;
	font-size: 16px;
	line-height: 20px;
	margin-bottom: 0px;
	text-align: left;
}
/*Devloper changes*/

.product-price {
	/*background: linear-gradient(180deg, rgba(233, 83, 58, 1) 0%, rgba(234, 111, 58, 1) 100%);*/
	/* background: linear-gradient(90deg, rgba(211, 229, 240, 1) 25%, rgba(234, 221, 232, 1) 75%); */
	color: var(--white);
	font-size: 18px;
	font-weight: 600;
	text-align: center;
	height: 50px;
	line-height: 50px;
	border-radius: 50px;
	margin: 0 auto 20px auto;
}

.btn-primary img {
	filter: brightness(0) invert(1);
	margin-left: 15px;
}

.product-detail-head .btn-primary {
	border-radius: 50px;
	font-size: 20px;
}

.product-detail-ind {
	padding-bottom: 50px;
}

.product-detail-ind .swiper-pagination-bullet {
	width: 50px;
	border-radius: 0;
	height: 2px;
	background-color: var(--primary);
	opacity: 0.5;
}

.product-detail-ind .swiper-pagination-bullet:hover,
.product-detail-ind .swiper-pagination-bullet-active {
	height: 4px;
	opacity: 2;
}

.ind-btn {
	width: 100%;
	height: 140px;
	margin-bottom: 20px;
	border-radius: 15px;
	position: relative;
	padding: 17px 12px;
	color: var(--white);
	font-weight: 600;
}

.ind-btn::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	border-radius: 15px;
	border: 3px solid transparent;
	background: linear-gradient(135deg, rgba(148, 64, 35, 1) 0%, rgba(81, 34, 72, 1) 50%, rgba(57, 120, 169, 1) 100%) border-box;
	-webkit-mask: linear-gradient(#fff 0 0) padding-box, linear-gradient(#fff 0 0);
	-webkit-mask-composite: destination-out;
	mask-composite: exclude;
}

/* .ind-btn:hover{
	background: linear-gradient(155deg, rgba(192,90,54,1) 0%, rgba(81,34,72,0.9) 50%, rgba(57,120,169,1) 100%);
	transition: background-position 0.3s;
} */

.ind-btn::after {
	background: linear-gradient(155deg, rgba(192, 90, 54, 1) 0%, rgba(81, 34, 72, 0.9) 50%, rgba(57, 120, 169, 1) 100%);
	position: absolute;
	top: 0%;
	left: 50%;
	transform: translateX(-50%);
	width: 0;
	height: 100%;
	content: "";
	border-radius: 20px;
	z-index: -1;
	transition: width 0.3s linear;
}

.ind-btn:hover::after {
	background: linear-gradient(155deg, rgba(192, 90, 54, 1) 0%, rgba(81, 34, 72, 0.9) 50%, rgba(57, 120, 169, 1) 100%);
	position: absolute;
	top: 0;
	left: 50%;
	width: 100%;
	content: "";
	border-radius: 20px;
	z-index: -1;
	transform: translateX(-50%);
	transition: width 0.3s linear;
}

.ind-btn i {
	opacity: 0;
	right: 0;
}

.ind-btn:hover i {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 25px;
	font-size: 20px;
	opacity: 1;
	transition: right 0.5s;
}

.product-detail-ind .ind-btn {
	height: 125px;
}

.product-detail-ind .ind-btn img {
	width: 50px;
}

.isolation-list {
	background-color: var(--white);
	border: 1px solid #ccc;
	padding: 15px;
	border-radius: 10px;
}

.isolation-list ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
	margin-bottom: 20px;
}

.isolation-list ul li {
	color: var(--black);
	font-size: 16px;
	line-height: 37px;
	padding-left: 20px;
	font-weight: 600;
	background-image: url(../images/orange_arrow.png);
	background-repeat: no-repeat;
	background-position: top 12px left
}

.graph {
	position: relative;
}

.graph-img {
	width: 100%;
	border-radius: 10px;
	/* margin: 10px 0; */
}

.vs {
	font-size: 22px;
	background-color: #ea703a;
	width: 77px;
	height: 77px;
	text-align: center;
	font-weight: 600;
	border-radius: 77px;
	color: #fff;
	line-height: 77px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 1;
}

.graph h6{
	text-align: center;
	font-size: 16px;
	margin-top: 10px;
	margin-bottom: 0;
	padding: 5px 0 ;
	font-weight: 600;
	position: absolute;
	bottom : 0px;
	width: 100%;
	color: var(--white);
	background-color: rgba(0, 0, 0, 0.6);
	border-radius: 10px;
}

.features-list {
	background-color: #f0f0f0;
	border-radius: 10px;
	border: 1px solid #ccc;
	padding: 15px;
}


.features-list ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
	margin-bottom: 20px;
}

.features-list ul li {
	color: var(--black);
	font-size: 16px;
	line-height: 20px;
	padding: 8px 0 8px 20px;
	font-weight: 500;
	background-image: url(../images/orange_arrow.png);
	background-repeat: no-repeat;
	background-position: top 12px left
}

.feature-img {
	width: 100%;
	border-radius: 10px;
	border: 1px solid #ccc;
}

.need-help {
	background-color: #fff;
	border: 1px solid #ccc;
	border-radius: 10px;
	margin-bottom: 15px;
}

.need-help .top {
	background-color: #04012e;
	width: 100%;
	padding: 15px;
	border-radius: 10px 10px 0 0 !important;
	color: #fff;
	font-weight: 700;
	font-size: 20px;
}

.need-help .bottom {
	background-color: #fff;
	width: 100%;
	padding: 25px;
	border-radius: 0 0 10px 10px !important;
	color: #fff;
	font-weight: 700;
	font-size: 20px;
}

.related-products {
	padding: 15px 15px 15px 125px;
	background-color: var(--white);
	position: relative;
	border-radius: 10px;
	margin: 15px 0;
	transition: background-color 0.5s;
}

.related-products:hover {
	background-color: #ddd;
	transition: background-color 0.5s;
}

.related-products img {
	max-width: 100px;
	max-height: 95px;
	position: absolute;
	left: 15px;
	top: 50%;
	transform: translateY(-50%);

}

.related-products h4 {
	font-size: 18px;
	font-weight: 600;
	color: var(--black);
	height: 50px;
	overflow-y: hidden;
	margin-bottom: 0;
}

.related-products h5 {
	font-size: 16px;
	font-weight: 700;
	color: var(--primary);
	margin-bottom: 0;
}

.col-lg-2-8 {
	flex: 0 0 auto;
	width: 12.5%;
	margin-bottom: 15px;
}

.recently-view {
	width: 100%;
	text-align: center;
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.3) !important;
	padding: 10px;
	height: auto;
	color: var(--black);
	font-weight: 500;
	font-size: 14px;
	border-radius: 10px;
	line-height: 18px;
}

/* .recently-view img {
	width: 100%;
	margin-bottom: 5px;
} */


.recently-view-img-div {
	background-color: #fff !important;
	height: 100px !important;
	width: 100% !important;
	position: relative !important;
	border-radius: 10px;
}

.recently-view-img {
	max-width: calc(100% - 20px) !important;
	max-height: 90px !important;
	width: auto !important;
	vertical-align: middle !important;
	margin: auto !important;
	top: 0 !important;
	bottom: 0 !important;
	left: 0 !important;
	right: 0 !important;
	position: absolute !important;

}




.product-detail-banner {
	background-color: var(--white);
	border-radius: 10px;
	padding: 20px;
}





.main-product-detail-img-div {
	background-color: #fff !important;
	height: 430px !important;
	width: 100% !important;
	position: relative !important;
	margin-bottom: 20px;
	border-radius: 10px;
}

.main-product-detail-img {
	max-width: calc(100% - 20px) !important;
	max-height: 415px !important;
	width: auto !important;
	vertical-align: middle !important;
	margin: auto !important;
	top: 0 !important;
	bottom: 0 !important;
	left: 0 !important;
	right: 0 !important;
	position: absolute !important;
	border-radius: 10px;
}


.thumb-product-detail-img-div {
	background-color: #fff !important;
	height: 100px !important;
	width: 100% !important;
	position: relative !important;
	border-radius: 10px;
}

.thumb-product-detail-img {
	max-width: calc(100% - 20px) !important;
	max-height: 90px !important;
	width: auto !important;
	vertical-align: middle !important;
	margin: auto !important;
	top: 0 !important;
	bottom: 0 !important;
	left: 0 !important;
	right: 0 !important;
	position: absolute !important;

}






.main-product-img {
	height: 80%;
	width: 100%;
}

.thumb-product-img {
	height: 20%;
	box-sizing: border-box;
	padding: 10px 0;
}

.thumb-product-img .swiper-slide {
	width: 25%;
	height: 100%;
	opacity: 0.4;
	border: 1px solid #666;
	border-radius: 10px;
}

.thumb-product-img .swiper-slide-thumb-active {
	opacity: 1;
	border: 1px solid #ccc;
	border-radius: 10px;
}

/* .thumb-product-img .swiper-slide img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 10px;
} */

.mobile-show {
	display: none;
}

.mobile-hide {
	display: block;
}

@media only screen and (max-width: 1100px) {
	.col-lg-7 {
		width: 100%;
	}
}




.gallery {
	list-style: none;
}

.gallery li {
	float: left;
	margin: 0 2px;
}

.gallery1 {
	list-style: none;
}

.gallery1 li {
	float: left;
	margin: 0 2px;
}

/* pager */
.mfp-pager {
	width: 100%;
	position: absolute;
	z-index: 20;
	top: 0px;
	left: 0;
	right: 0;
	margin: 0 auto;
	text-align: center;
	overflow: hidden;
}

.mfp-pager::after {
	clear: both;
	display: block;
	content: '';
}

.mfp-pager li {
	padding: 0;
	margin: 0;
	display: inline-block;
}

.mfp-pager .arrow_next,
.mfp-pager .arrow_prev {
	display: inline-block;
}

.mfp-pager .arrow_next button,
.mfp-pager .arrow_prev button {
	vertical-align: middle;
	border: none;
}

.mfp-pager li .arrow {
	position: relative;
	top: 2px;
	padding: 0;
	margin: 0;
	display: inline-block;
	background: url(/temas/claraboia/html/img/sprite.png) no-repeat;
	width: 18px;
	height: 11px;
	text-indent: -9999px;
	border: none;
	cursor: pointer;
	position: relative;
}

.mfp-pager li .prev {
	background-position: -20px -22px;
}

.mfp-pager li .next {
	background-position: -20px -40px;
}

.mfp-pager .dots {
	vertical-align: top;
	text-align: center;
	display: inline-block;
	margin: 0 8px;
	position: relative;
}

.mfp-pager .dots li {
	display: inline-block;
	margin: 0 2px;
}

.mfp-pager .dots li a {
	display: block;
	width: 15px;
	height: 15px;
	background: #666;
	text-indent: -9999px;
	padding: 5px;
	margin: 0;
	cursor: pointer;
	border: none;
}

.mfp-pager .dots li.active {
	border: 2px solid red;
}

.main-product-img .button-next,
.main-product-img .button-prev{
	color: var(--primary);
	width: 47px;
	height: 47px;
	text-align: center;
	line-height: 47px;
	border: 1px solid var(--primary);
	border-radius: 5px;
	font-size: 20px;
	position: absolute;
	z-index: 10000;
	transition: all 0.3s;
	background: #fff !important;
}

.main-product-img .button-next:hover,
.main-product-img .button-prev:hover{
	background: linear-gradient(90deg, rgba(234,112,58,1) 26%, rgba(234,83,58,1) 75%) !important;
	color: var(--white);
	transition: all 0.3s;
}

.main-product-img .button-next{
	top : 50%;
	transform: translateY(-50%);
	right: 15px;
}

.main-product-img .button-prev{
	top : 50%;
	transform: translateY(-50%);
	left: 15px;
}

.image-icon-detail {
	position: absolute;
	z-index: 1;
	bottom: 10px;
	right: 10px;
}

.image-icon-detail img {
	width: 80px;
	margin: 3px;
}

.icon-zoom{
	height: 40px;
	width: 40px;
	line-height: 40px;
	font-size: 16px;
	color: #fff;
	background-color: var(--primary);
	text-align: center;
	border-radius: 25px;
	margin-bottom: 15px;
	opacity: 0.5;
}


